{
  "packages": [
{
  "SPDXID" : "SPDXRef-resource-0",
  "checksums" : 
  [
    {
      "algorithm" : "SHA512",
      "checksumValue" : "04a49455e1489030c520a4bfd2664fa2171e7938d08f2acdbbcb1fda976639fd8b1f0704f2eec89ba59a7b6d118ceaab6ec5a096e40d9085a0895d91ce225245"
    }
  ],
  "copyrightText" : "NOASSERTION",
  "downloadLocation" : "https://github.com/unicode-org/icu/releases/download/release-78.3/icu4c-78.3-sources.tgz",
  "licenseConcluded" : "NOASSERTION",
  "licenseDeclared" : "NOASSERTION",
  "name" : "icu4c-78.3-sources.tgz",
  "packageFileName" : "icu4c-78.3-sources.tgz"
}
  ]
}
